FolderMount & Magisk Manager im Zusammenspiel

  • 8 Antworten
  • Neuester Beitrag
Diskutiere FolderMount & Magisk Manager im Zusammenspiel im Root / Custom-ROMs / Modding für Samsung Galaxy S7 im Bereich Samsung Galaxy S7 (G930F) Forum.
donnerwolke

donnerwolke

Fortgeschrittenes Mitglied
Guten Abend.

Ich habe auf meinem S5 FolderMount sehr gerne genutzt.
Da mein s5 im Urlaub Baden gegangen ist, habe ich mir das S7 gekauft.
Ich wollte allerdings auch Apps, Wie Pokemon Go und andere Apps nutzen, die aber von der Nutzung ausgeschlossen sind, sofern das Phone gerootet ist.
Also habe ich auf meinem Phone den Magsik Manager drauf, und in dieser App verwalte ich auch die Anfragen von Apps, die Root benötigen, ebenso gaukel ich auch bei div. Apps vor, Ich hätte kein root.

Egal. Jedenfalls hat dies zufolge, dass ich FolderMount nicht nutzen kann, weil dieser nach super Su verlangt.

Gibt es eine Möglichkeit dieses anders zu bewerkstelligen, oder sogar eine andere app oder irgendwas als Alternative zu nutzen?
Ich möchte gerne mein Whatsapp- und Navigations- Zeug auf der Externen SD lagern.

Vielen Lieben dank!

SM-G930F mit Stock Rom


 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von Onslaught - Grund: Bild gespoilert. - Gruß Onslaught
donnerwolke

donnerwolke

Fortgeschrittenes Mitglied
Guten Morgen, hatte ich gemacht, schon vor einigen Tagen. Aber nachdem ich das Modul gedownloadet hatte (via Magsik Manager), stand immer dran, dass dieses Modul nach einem Neustart aktualisiert werden würde, und gelaufen ist es demnach auch nicht. Selbst nach einigen Neustarts.
 
donnerwolke

donnerwolke

Fortgeschrittenes Mitglied
Danke, mache ich jetzt.
 
K

klcolombo

Neues Mitglied
Kann jemand die sache mit dem Magisk FolderMount v0.8.6 erklären, eine Anleitung wäre super
 
netfreak

netfreak

Stammgast
Ist schon ewig nix mehr gepostet worden.

Würde mich auch interessieren. Beim versuch das Modul zu installieren kam eine Fehlermeldung. Installation fehlgeschlagen. Und ich nutze Magisk 23.
 
chrs267

chrs267

Erfahrenes Mitglied
@netfreak Du hast doch sicherlich diese Fehlermeldung:
- Copying zip to temp directory
- Installing magisk-foldermount-v0.8.7.1.zip
***********************************
! /data/magisk isn't setup properly!
! Please install Magisk v13.1+!
***********************************
! Installation failed
Magisk v13.1+ erschien im Juli 2017! Das Modul ist viel zu alt und schon min. 3x nicht angepasst worden. Es ist eben nicht mehr kompatibel.

Der Art und Weise wie Magisk funktioniert, wird ständig geändert und genauso müssen die Module dann angepasst werden. Als Beispiel: Der Error bezieht sich auf /data/magisk und dieser Pfad wird schon lange nicht mehr genutzt. Also kann das Modul auch die nötigen Scripts nicht finden, die für die Installation gebraucht werden.
 
netfreak

netfreak

Stammgast
@chrs267
Ja genau diese Fehlermeldung. Suche halt eine Lösung und erblickte dieses eckerl.
 
Zuletzt bearbeitet: